.js-store-prod-text a {
    display: inline-block;
    padding: 24px 16px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 0px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {
    background-color: #000;
    color: #ffffff !important;
}

.js-store-prod-text a:last-of-type {
    background-color: #000;
    color: #ffffff !important;
}

.t706__cartwin_showed {
    z-index: 999999999;
}

/* Бейдж --БЕСПЛАТНО-- кастом*/

.t-store__card__mark-wrapper {
    right: 12px !important;
    left: auto !important;
}
.t-store__card__mark {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
    
    font-size: 12px !important;
    padding: 8px 16px !important;
    border-radius: 14px !important;
    line-height: 1 !important;
}
</style>

